@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Lato:400,700|Noto+Sans+JP:400,700');
@import url('https://fonts.googleapis.com/css2?family=Kiwi+Maru:wght@500&display=swap');
/* reset
--------------------------------------------------- */
*,
*::before,
*::after {
    box-sizing: border-box;
}
ul,
ol {
    padding: 0;
}
body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}
html { font-size: 62.5%; }
body {
    min-height: 100vh;
    scroll-behavior: smooth;
    text-rendering: optimizeSpeed;
    line-height: 1.5;
}
ul,
ol {
  list-style: none;
}
a:not([class]) {
    text-decoration-skip-ink: auto;
}
img {
    display: block;  
    max-width: 100%;
    margin: 0 auto;
}
input,
button,
textarea,
select {
  font: inherit;
}
@media (prefers-reduced-motion: reduce) {
    * {
        animation-duration: 0.01ms !important;
        animation-iteration-count: 1 !important;
        transition-duration: 0.01ms !important;
        scroll-behavior: auto !important;
    }
}
html { font-size: 62.5%; }
body {
  position: relative;
}
table,
th,
td {
	border-width: 0!important;
}
h1,h2,h3,h4,h5{
	font-family: 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
/* COMMON
--------------------------------------------------- */
.contents a { display: block; color: #E2007E; text-decoration: underline; }
.contents a:visited { color: #E2007E; text-decoration: underline;}
.contents a:hover{ color: #0c2e74; text-decoration: underline;}
.contents a.link {
	display: inline-block;
}
.contents a.link:before{
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	margin: 0 0 0 5px;
	padding: 0 5px 0 0;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-color: transparent transparent transparent #E2007E;
}
.contents a.link:hover:before{
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	margin: 0 0 0 5px;
	padding: 0 5px 0 0;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-color: transparent transparent transparent #0c2e74;
}
.contents .no-pc { display: none;}
.contents br.no-pc { display: none; }
.contents .no-sp { display: block;}
.contents .no-pc-tb { display: none;}
.contents .no-sp-tb { display: block;}
.contents .xs { font-size: 1.2rem;}
.contents .tax { padding: 0 0 0 .25em; font-size: 1.2rem; font-weight: normal;}
.contents em { color:#D70000; font-style: normal; font-weight: bold;}
.contents .red { color:#D70000!important;}
.contents strong { font-style: normal; font-weight: bold;}
.contents .strikethrough { margin-right:1em; color:#666; text-decoration: line-through;}
.contents .caution {
    color: #666;
    padding: .5em 0 0 1em;
    font-size: 1.2rem;
	font-weight: normal;
    line-height: 1.4;
    text-indent: -1em;
	text-align: left;
}
.contents .caution::before { 
    content: "※";
    color: #666;
}
.contents .caution + .caution { 
    padding-top: 0!important;
}
p + p {
	margin-top: .5em;
}
.contents .copyright {
    color: #FFF;
    font-size: 1.2rem;
    position: absolute;
	right: 10px;
	bottom: 10px;
	z-index: 1;
}
.contents .advance,
.contents .public,
.contents .soldout {
    display: inline-block;
    margin: 0 10px 0 0;
    padding: .25em .5em;
    border-radius: 4px;
	color: #fff;
	font-size: 1.2rem;
	font-weight: bold;
    line-height: 1.2em;
	position: relative;
	top: -2px;
    text-align: center;
	vertical-align: middle;	
}
.contents .advance { background: #c40018;}
.contents .public { background: #fe9a03;}
.contents .soldout { background: #999;}

.txt-c {
	text-align: center!important;
}
@media screen and (max-width: 1024px) {
    .contents .no-pc { display: block; }
    .contents br.no-pc { display: inline; }
    .contents .no-sp { display: none; }
    .contents .caution {
        padding: .25em 0 0 1em;
    }    
}
@media screen and (max-width: 599px) {
	.contents .no-pc-tb { display: block;}
	.contents .no-sp-tb { display: none;}
    .contents .caution,
    .contents .xs,
    .contents .tax,
	.contents .copyright {
        font-size: 1.0rem;
    }
	.contents .advance,
	.contents .public {
		font-size: 1.0rem;
		line-height: 1.0em;
	}
}

/* LAYOUT
--------------------------------------------------- */
.contents {
    width: 100%;
    min-width: 320px;
	background: #FFF url(../images/bg.png) center center repeat;
	color: #0c2e74;
    font-family: 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 1.8rem;
    font-weight: normal;
    line-height: 1.6;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.contents-area {
    width: 100%;
    padding: 0 20px;
    text-align: center;
}
.contents-inner {
    width: 100%;
    margin: 0 auto;
    padding: 60px 0;
    text-align: center;
}
.contents-box{
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
	padding: 2em;
    position: relative;
}
.contents-box + .contents-box {
    margin-top: 80px;
}
@media screen and (max-width: 1024px) {
    .contents {
        font-size: 1.6rem;
        line-height: 1.5;
    }
    .contents-inner{
        padding: 40px 0;
    }
    .contents-box + .contents-box {
        margin-top: 40px;
    }
}
@media screen and (max-width: 599px) {
    .contents {
        font-size: 1.2rem;
        line-height: 1.35;
    }
    .contents-area {
        padding: 0 10px;
    }
    .contents-inner{
        padding: 20px 0;
    }
	.contents-box {
		padding: 1em;
	}
    .contents-box + .contents-box {
        margin-top: 40px;
    }
}
@media screen and (max-width: 376px) {
    .contents-area {
        padding: 0 5px;
    }
	.contents-box {
		padding: .5em;
	}
    .contents-box + .contents-box {
        margin-top: 20px;
    }
}

/* HEADDING
--------------------------------------------------- */
.contents h1 {
}
.contents h2 {
	margin-bottom: 40px;
	padding: .5em 1em .25em 100px;
	background: #FFF url("../images/ic_header.png") left 5px no-repeat;
	background-size: contain;
	border-bottom: 3px solid #E50011;
	color: #E50011;
	font-size: 2.4rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	text-align: left;
}
.contents h3 {
	display: inline-block;
	margin-bottom: 20px;
	padding: 0 1em 5px;
	border-bottom: 3px dotted #E2007E;
	color: #E2007E;
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	text-align: center;
}
.contents h4 {
	margin: 20px auto 10px;
	font-size: 1.8rem;
}
@media screen and (max-width: 1024px) {
	.contents h1 {
	}
	.contents h2 {
		margin-bottom: 30px;
		padding: .5em 1em .25em 80px;
		font-size: 2rem;
	} 
	.contents h3 {
		font-size: 1.6rem;
	}
	.contents h4 {
		font-size: 1.6rem;
	}
}
@media screen and (max-width: 599px) {
	.contents h1 {
	}
	.contents h2 {
		margin-bottom: 20px;
		padding: .5em 1em .25em 50px;
		background: #FFF url("../images/ic_header.png") left 2px no-repeat;
		background-size: contain;
		border-bottom: 2px solid #E50011;
		font-size: 1.6rem;
	} 
	.contents h3 {		
		margin: 10px 0;
		font-size: 1.4rem;
	}
	.contents h4 {
		font-size: 1.4rem;
	}
}
@media screen and (max-width: 376px) {
	.contents h1 {
	}
	.contents h2 {
		padding: .25em 1em .125em 40px;
		font-size: 1.4rem;
		letter-spacing: 0;
	}
	.contents h3 {
		font-size: 1.2rem;
	}
}
/* HERO
--------------------------------------------------- */
.hero {
	width: 100%;
	margin: 0 auto;
	padding: 40px;
    background:  url(../images/bg_hero.png) center center no-repeat;
    background-size: cover;
	border-bottom: 10px solid #E2007E;
	position: relative;
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 599px) {
	.hero {
		padding: 20px 40px;
	}
	.hero .main-logo {
		width: 60%;
		margin: 0 auto
	}
}
@media screen and (max-width: 376px) {
}
/* ABOUT
--------------------------------------------------- */
.table-wrap {
	width: 100%;
	padding: 1em;
	background: rgba(255, 255, 255, .6);
}
.table-about {
    width: auto;
    margin: 0 auto;
    border-collapse: collapse;
}
.table-about tbody th {
    width: 220px;
    padding: 1em;
    vertical-align: top
}
.table-about tbody th p{
    width: 180px;
    padding: .5em .5em .5em .75em;
	background: #FFF;
	border: 1px solid #F8BFDF;
	border-radius: 4px;
    color: #E2007E;
    font-size: 1.4rem;
	letter-spacing: .05em;
	line-height: 1.4;
    text-align: center;
}
.table-about tbody td {
    padding: 1.25em 1em 1.5em 0;
	color: #0c2e74;
    font-size: 1.6rem;
	line-height: 1.6;
    text-align: left;
    vertical-align: top
}
.table-about-box {
	margin: .5em auto 1em;
	padding: .75em 2em;
	background: #EFEFEF;
}
@media screen and (max-width: 1024px) {
	.table-about {
		width: 100%;
	}
    .table-about tbody th {
        display: block;
        width: 100%;      
        padding: 0;
    }
    .table-about tbody th p{
        width: 100%;
        padding: .25em .5em .25em .4em;
        font-size: 1.2rem;
    }
    .table-about tbody td {
        display: block;
        padding: 1.5em 2em 2em;
        border: none;
        font-size: 1.4rem;
    }
}
@media screen and (max-width: 599px) {
    .table-about tbody td {
        font-size: 1.2rem;
        line-height: 1.5;
    }
    .table-about tbody th {
        font-size: 1.0rem;
    }
	.table-about tbody th p{
		padding: .15em .5em .15em .4em;
		border-radius: 2px;
	}
}
@media screen and (max-width: 376px) {
	.table-wrap {
		padding: .5em;
	}
    .table-about tbody th p{
        padding: .15em .5em .15em .75em;
        font-size: 1.0rem;
    }
	.table-about-box {
		padding: 1em;
	}
}

/* SEAT
--------------------------------------------------- */
.seat-detail {
    padding: 20px;
    font-size: 0;
    background: #F9F9F9;
    position: relative;    
}
.seat-detail li {
    display: inline-block;
    width: 50%;
    vertical-align: top;
}
.seat-detail.primary li {
    display: block;
    width: 100%;
    vertical-align: top;
}
.seat-detail li dl {
    margin: 20px 10px 30px;
}
.seat-detail li dt {
    margin: 0 0 15px;
    padding: 5px 1em;
    background: #F3F3F3;
    border-top: 1px solid #1D2788;
    border-bottom: 1px solid #1D2788;
    color:#1D2788;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.4;
}
.seat-detail.primary li dt {
    padding: 10px 1em;
}
.seat-detail li dd {
    margin: 0 0 10px;
    padding: 0 1em 0 2em;
    font-size: 1.4rem;
    line-height: 1.4;
    text-indent: -1em;
    text-align: left;    
}
.seat-detail li dd {
    margin: 0 0 10px;
    padding: 0 1em 0 2em;
    font-size: 1.4rem;
    line-height: 1.4;
    text-indent: -1em;
    text-align: left;    
}
.seat-detail li dd.seat-detail-box {
	margin: 0 auto 1em;
	padding: .75em 2em;
	background: #EFEFEF;
	font-weight: bold;
	text-align: center;
}
.seat-detail.primary li dd {
    margin: 0 0 20px;
    padding: 0 2em 0 2em;
    line-height: 1.6;
	text-indent: 0;
}
.seat-detail.primary li dd ul li {
	margin: 0 0 .5em;
    padding: 0 0 0 1em;
    text-indent: -1em;
}
.seat-detail.primary li dd ul li::before {
	content: "・"
}
.seat-detail-title {
	margin : 0 0 .5em;
	font-size: 110%;
	font-weight: bold;
}
.seat-detail-box{
    padding: 2em;
	border: 1px solid #CCC;
	border-radius: 8px;
}

.detail-sub-box {
	padding: 0 2em 1em;
}
.seat-detail-today {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	-ms-flex-direction    : row;
	-webkit-box-direction : row;
	-webkit-flex-direction: row;
  	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	-ms-justify-content    : flex-start;
	justify-content        : flex-start;
	-webkit-align-items: stretch;
	-ms-align-items    : stretch;
	align-items        : stretch;    
	margin: 1em auto;
}
.announce{
	padding: 3em 2em;
	background: #FFF;
	border: 1px solid #CCC;
	border-radius: 8px;
	text-align: left;
}
@media all and (max-width: 1024px){
    .seat-detail li {
        display:block;
        width: 100%;
        padding: 0 10px;
    }
    .seat-detail li dl{
	    margin: 0 0 20px;
    }
	.seat-detail.primary li dd {
		padding: 0 1em;
	}
	.seat-detail.primary li dd ul {
		padding: 2em 2em;
	}
	.detail-sub-box {
		padding: 0 2em;
	}
}
@media all and (max-width: 599px){
    .seat-detail {
        padding: 10px;
    }
    .seat-detail li dt {
        font-size: 1.4rem!important;
		text-align: left;
    }
    .seat-detail li dd {
        font-size: 1.2rem;
    }
	.seat-detail.primary li dd {
		padding: 0 .5em;
	}
	.seat-detail.primary li dd ul {
		padding: 2em 1em;
	}
}
@media all and (max-width: 376px){
    .seat-detail {
        padding: 10px 0;
    }
    .seat-detail li dt {
        font-size: 1.2rem;
    }
	.seat-detail.primary li dd ul {
		padding: 1em;
		line-height: 1.4;
	}
	.detail-sub-box {
		padding: 0 1em;
	}
}

/* PRIORITY FLOW
--------------------------------------------------- */
.priority {
    background: #F9F9F9;
    position: relative;    
}
.priority dt {
    margin: 0 0 2em;
    padding: 1em;
    background: #F3F3F3;
    border-top: 1px solid #1D2788;
    border-bottom: 1px solid #1D2788;
    color:#1D2788;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.4;
}
.priority dd {
    margin: 0 0 2em;
    padding: 0 2em;
    font-size: 1.4rem;
    line-height: 1.6;
    text-align: left;    
}
.priority-list li {
	margin: 1em;
    padding: 0 0 0 1em;
    text-indent: -1em;
}
.priority-list li::before {
	content: "・"
}
.apology dl dd {
	line-height: 1.8;
}
.apology-link {
	display: inline-block!important;
}
@media all and (max-width: 1024px){
	.priority dd {
		padding: 0 1em;
	}
}
@media all and (max-width: 599px){
    .priority dt {
		margin: 0 0 1em;
        font-size: 1.4rem!important;
		text-align: left;
    }
    .priority dd {
        font-size: 1.2rem;
		padding: 0 .5em;
	}
	.priority-list li {
		margin: .5em;
	}
}
@media all and (max-width: 376px){
    .priority dt {
        font-size: 1.2rem;
    }
}

.flow {
	padding: 2em 1em 0;
}
.flow li {
    width: 100%; 
    margin: 0 auto 20px;
	padding: 2em;
    background: #FFF;
	border: 2px solid #1D2788;
	border-radius: 5px;
	list-style: none;
    text-align: left;
    position: relative;
}
.flow li p + p {
	margin-top: 2em;
}
.flow li:after {
	content: " ";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 30px 0 30px;
	border-color: #1D2788 transparent transparent transparent;
	position: absolute;
	left: 46%;
	bottom: -20px;
	display: block;
}
.flow li:last-child:after{
	content: none;
}
.flow li:last-child{
	margin-bottom: 0;
	padding: 1em;
	font-size: 120%;
	text-align: center;
}
.flow li .square {
    margin: .15em 1em 0 0;
    padding: .25em 1em .25em;
	background: #E2007E;
    color: #FFF;
    font-size: 1.2rem;
	line-height: 1.2;
    float: left;
    position: relative;
    vertical-align: middle;
}
.priority-flow-flex {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	-ms-flex-direction    : row;
	-webkit-box-direction : row;
	-webkit-flex-direction: row;
  	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-ms-justify-content    : space-between;
	justify-content        : space-between;
	-webkit-align-items: center;
	-ms-align-items    : center;
	align-items        : center;
	margin-top: 2em;
}
.priority-flow-flex div:first-child {
	width: 30%;
}
.priority-flow-flex div:last-child {
	width: 70%;
}
.flow-after {
	padding: 0 1em;
}
@media screen and (max-width: 1024px) {
	.flow {
		padding: 1em .5em 0;
	}
    .flow li {
        margin-bottom: 15px;
    }
    .flow li:after {
      border-width: 15px 20px 0 20px;
      bottom: -15px;
    }
    .flow li .square {
        font-size: 1.0rem;
    }
	.priority-flow-flex {
		display: block;
		margin-top: 1em;
	}
	.priority-flow-flex div:first-child {
		width: 100%;
		padding: 0 2em 1em;
	}
	.priority-flow-flex div:last-child {
		width: 100%;
	}
}
@media screen and (max-width: 599px) {
	.flow {
		padding: .5em 0 0;
	}
	.flow li {
        padding: 1em;
    }	
	.flow li p + p {
		margin-top: 1em;
	}
    .flow li .square {
		margin: .15em .5em 1em 0;
        font-size: 0.9rem;
    }
}

/* TABLE-TICKET
--------------------------------------------------- */
.table-ticket table {
	width:100%;	
	background: #FFF;
	border: 1px solid #CCC!important;
	border-collapse: collapse;
	font-size: 1.6rem!important;
}
.table-ticket thead th,
.table-ticket thead td,
.table-ticket tbody th,
.table-ticket tbody td {
	font-size: 1.6rem;
	line-height: 1.2;
	text-align: center;
	vertical-align: middle;
}
.table-ticket thead th {
	padding: 1em;
	background: #E2007E;
	border-right:1px solid #CCC!important;
	color: #fff;
}
.table-ticket tbody th {
	padding: 1em;
	background: #0c2e74;
	border-bottom:1px solid #CCC!important;
	color:#fff;
}
.table-ticket tbody td {
	padding: 1em;
}
.table-ticket tbody td {
	border-bottom:1px solid #CCC!important;
	border-right:1px solid #CCC!important;
}

.table-ticket-v table {
	width:100%;	
	background: #FFF;
	border: 1px solid #CCC!important;
	border-collapse: collapse;
	font-size: 1.6rem!important;
}
.table-ticket-v tbody th {
	display: block;
	width: 100%;
	padding: 1em;
	background: #0c2e74;
	border-bottom:1px solid #CCC!important;
	color:#fff;
	text-align: center;
}
.table-ticket-v tbody td {
	display: block;
	width: 100%;
	padding: 1em 1em 1.5em;
}
@media all and (max-width: 1024px) {
	.table-ticket table {
		width: auto;
		margin: 0 auto;
		border: none!important;
		vertical-align: top;
		overflow: hidden;
	}
	.table-ticket table,
	.table-ticket tbody,
	.table-ticket thead,
	.table-ticket td,
	.table-ticket th {
		display: block;
	}
	.table-ticket thead tr {
		width: 20%;
		float: left;
	}
	.table-ticket tbody tr {
		width: 40%;
		float: left;
	}
	.table-ticket thead th,
	.table-ticket thead td,
	.table-ticket tbody th,
	.table-ticket tbody td {
		height: 80px;
		padding: 5px;
		font-size: 1.4rem;
		vertical-align: middle;
	}
	.table-ticket thead th {
		padding-top: 1em; 
		border-right: none;
		border-bottom: 1px solid #CCC!important;
	}
	.table-ticket thead th:first-of-type {
		height: 40px;
	}
	.table-ticket tbody th {
		height: 40px;
		padding-top: .75em; 
		border-bottom: none;
		border-right: 1px solid #CCC!important;
	}
	.table-ticket tbody td {
		padding: 5px 10px; 
	}
	.table-ticket br{
		display: none;
	}
}
@media screen and (max-width: 599px) {
	.table-ticket thead th,
	.table-ticket thead td,
	.table-ticket tbody th,
	.table-ticket tbody td {
		font-size: 1.2rem;
		line-height: 1.4;
	}
	.table-ticket tbody th {
		padding-top: 1em;
	}
	.table-ticket-v table {
		font-size: 1.4rem!important;
	}
}
@media screen and (max-width: 376px) {
	.table-ticket thead th,
	.table-ticket thead td,
	.table-ticket tbody th,
	.table-ticket tbody td {
		font-size: 1.0rem;
		padding: 10px 5px 5px;
	}
	.table-ticket tbody th {
		padding-top: 1.25em;
	}
	.table-ticket tbody td {
		padding: 10px 10px 5px;
	}
	.table-ticket-v table {
		font-size: 1.2rem!important;
	}
}

/* NOTES
--------------------------------------------------- */
.notes-area {
    width: 100%;
    margin: 0 auto;
    padding: 2em 4em;
    background: rgba(255, 255, 255, .6);
    border-radius: 5px;
}
.notes {
    width: 100%;
    margin: 0 auto;
}
.notes li {
    padding: 0 0 0 1em;
    color: #555;
    font-size: 1.4rem;
	line-height: 1.6;
    text-indent: -1em;
    text-align: left;
    }
.notes li::before {
    content:"※";
    }
.notes li + li{
    margin: .5em 0 0;
    }
.notes .link {
	padding-left: 1em;
}
.attention-title {
	width: max-content;
	margin: 0 auto;
	padding: 1em;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
}
.attention-txt {
	margun-top: 1em;
	padding: 1em;
	font-size: 1.4rem;
	text-align: left;
}

@media screen and (max-width: 1024px) {    
    .notes-area {
        padding: 1em 2em;
    }
    .notes li {
        font-size: 1.2rem;
     }
	.attention-title {
		width: 100%;
	}
	.attention-txt {
		font-size: 1.2rem;
	}
}
@media screen and (max-width: 599px) {
    .notes-area {
        padding: 1em;
    }
    .notes li {
        font-size: 1.0rem;
		line-height: 1.5;
       }
	.attention-title {
		text-align: left;
	}
	.attention-txt {
		margun-top: 1em;
		padding: 1em .5em;
		font-size:  1rem;
	}
}
@media screen and (max-width: 376px) {
    .notes-area {
        padding: 1em .5em;
    }
}
/* BUTTON
--------------------------------------------------- */
.btn-area {
	margin: 0 auto;
    padding: 0 20px;
}
.btn-ticket {
    display: block;
	max-width: 640px;
    margin: 5px auto 0;
    padding: .5em;
	background: #E2007E;
    border-radius: 30px;
    color: #FFF!important;
    cursor: pointer;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.2;
	position: relative;
    text-align: center;
    text-decoration: none!important;
    transition: .25s;
}
.btn-area .btn-ticket {
	padding: 1.25em;
}
.btn-priority-area {
	margin: 20px 0 60px;
}
.btn-priority-area .btn-ticket {
    display: block;
	max-width: 640px;
    margin: 5px auto 0;
    padding: 1em;
	background: #E2007E;
    border-radius: 80px;
    color: #FFF!important;
    cursor: pointer;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.35;
	position: relative;
    text-align: center;
    text-decoration: none!important;
    transition: .25s;
}
.btn-ticket:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 5px;
	width: 0;
	height: 0;
	margin-top: -6px;
	border: 6px solid transparent;
	border-left: 8px solid #fff;
}
.btn-ticket + .btn-ticket {
	margin-top: 20px;
}
.btn-ticket:hover {
    color: #FF6!important;
    background: #0c2e74!important;
    text-decoration: none;
}
.btn-non {
    display: block;
    max-width: 400px;
    margin: 0 auto;
    padding: .75em 1em;
    background: #CCC;
    border-radius: 50px;
    color: #333!important;
    font-size: 1.4rem;
    line-height: 1;
    text-align: center;
}
.btn-txt {
	color: #FF6!important;
}
 @media screen and (max-width: 1024px) {
    .btn-area {
    } 
    .btn-ticket {
        font-size: 1.4rem;
    }
	.btn-priority-area {
		margin: 20px 0 40px;
	}
	.btn-priority-area .btn-ticket {
		padding: 1em 3em 1em 1em;
		font-size: 1.2rem;
	}	 
	.btn-ticket:before {
		right: 15px;
		margin-top: -6px;
		border: 6px solid transparent;
		border-left: 8px solid #fff;
	}
    .btn-non {
        font-size: 1.2rem;
    }
}
 @media screen and (max-width: 599px) {
    .btn-area {
    }  
    .btn-ticket {
	    padding: 1em 2em;
        font-size: 1.2rem;		
    }
	.btn-priority-area {
		margin: 10px 0 40px;
		padding: 0 1em;
	}
	.btn-priority-area .btn-ticket {
		padding: 1.25em 3em 1.25em 2em;
		font-size: 1.0rem;
	}	
    .btn-area .btn-ticket {
	    padding: 1.5em 2em;
        font-size: 1.2rem;		
    }
	.btn-ticket:before {
		right: 10px;
		margin-top: -4px;
		border: 4px solid transparent;
		border-left: 6px solid #fff;
	}
	.btn-ticket + .btn-ticket {
		margin-top: 10px;
	}
	 .btn-non {
		padding: .5em 1em;
	}
}
@media screen and (max-width: 376px) {
}

/* announce
--------------------------------------------------- */
.announce {
    width: 100%;
    margin: 0 auto;
    padding: 3em;
    border-width: 4px;
	border-radius: 10px;
	border-style: double;
    line-height: 1.6;
    text-align: left;
}
.announce p + p {
    margin-top: 1em;
}
.announce-title {
	margin-bottom: 1em;
	color: #E50011;
    font-size: 2rem;
    font-weight: bold;
	line-height: 1.4;
	text-align: center;
}
.announce-square {
    display: inline-block;
    margin: 0 1em 0 0;
    padding: 1em 2em;
    background: #C00;
    border-radius: 4px;
	color: #fff;
	font-size: 1.4rem;
	font-weight: bold;
    line-height: 1;
    text-align: center;
    vertical-align: top;
}

@media screen and (max-width: 1024px) {
    .announce {
        padding: 2em;
    }
    .announce-title {
        font-size: 1.8rem;
		text-align: left;
    }
    .announce-square {
        font-size: 1.2rem;
    }
}
@media screen and (max-width: 599px) {
    .announce {
        margin: 0 auto 10px;
        padding: 2em 1.4em;
		line-height: 1.6;
    }
    .announce p + p {
        margin-top: .5em;
    }
    .announce-title {
        font-size: 1.4rem;
    }
}
/* SPOTRIBE
--------------------------------------------------- */
.spotribe-area {
	background: url("../images/bg_pc_wrap.png") no-repeat center;
	color: #3C0000;
}
.spotribe-area .contents-inner {
    padding: 60px 0 20px;
}
.spotribe-ttl {
	position: absolute;
	top: -50px;
	left: 20px;
}
.spotribe-box {
	margin: 0 auto;
	padding: 80px 5% 40px;
	background: #fff;
	border: 2px solid #4F2120;
	border-radius: 20px;
	position: relative;
}
.spotribe-main-area {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	-ms-flex-direction    : row;
	-webkit-box-direction : row;
	-webkit-flex-direction: row;
  	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;    
	-webkit-justify-content: space-between;
	-ms-justify-content    : space-between;
	justify-content        : space-between;    
	-webkit-align-items: stretch;
	-ms-align-items    : stretch;
	align-items        : stretch;
}
.spotribe-main-box {
	width: 70%;
}
.spotribe-main-pic {
	width: 25%;
}
.spotribe-logo-ttl {
	display: inline-block;
	margin-bottom: 30px;
	font-size: 2.9rem;
	font-weight: bold;
	line-height: 1.2;
	background: linear-gradient(transparent 60%, #FFF000 60%);
	white-space: nowrap;
}
.spotribe-logo {
	margin-bottom: 30px;
}
.spotribe-txt{
	padding: 0 3em;
	font-size: 1.8rem;
	text-align: left;
}
.spotribe-btn-area {
	padding: 20px 20px 10px;
}
.spotribe-app-box {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
	-webkit-justify-content: center;
	-ms-justify-content    : center;
	justify-content        : center;   
	-webkit-align-items: center;
	-ms-align-items    : center;
	align-items        : center;
	width: 500px;
	margin: 40px auto 0;
}
.spotribe-app-box li {
	width: 30%;
}
.spotribe-app-box li img {
	border-radius: 6px;
}
.spotribe-app-box li.spotribe-app-txt {
	width: 40%;
	padding: 0 .5em;
	font-size: 1.2rem;
	line-height: 1.35;
}
.spotribe-banner {
	display: block;
	width: 100%;
	margin: 30px auto 0;
	background-color: #A51F25;
	background-image: url("../images/spotribe_banner.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	border-radius: 10px;
	cursor: pointer;
}
 @media screen and (max-width: 1024px) {
	.spotribe-box {
		padding: 80px 5% 20px;
	}
	.spotribe-ttl {
		width: 90%;
		margin: 0 auto;
		position: absolute;
		top: -40px;
		left: 0;
		right: 0;
	}
	.spotribe-main-area {
		display: block;
	}
	.spotribe-main-box,
	.spotribe-main-pic {
		width: 100%;
	}
	.spotribe-txt{
		padding: 0 2em;
	}
	 .spotribe-app-box {
		max-width: 380px;
		width: 100%; 
		margin: 40px auto;
	}
	.spotribe-app-box li {
		width: 40%;
	}
	.spotribe-app-box li.spotribe-app-txt {
		width: 100%;
		padding: .5em 0 0;
	}
}
 @media screen and (max-width: 599px) {
	.spotribe-area {
		background: url("../images/bg_sp_wrap.png") no-repeat center;
		background-size: cover;
	}
	.spotribe-box {
		padding: 50px 5% 20px;
	}
	.spotribe-ttl {
		top: -30px;
	}
	.spotribe-logo-ttl {
		margin-bottom: 20px;
		font-size: 2rem;
	}
	.spotribe-logo {
		margin-bottom: 20px;
		padding: 0 5px;
	}
	 .spotribe-txt{
		font-size: 1.6rem;
	}
	.spotribe-btn-area {
		padding: 10px 20px 10px;
	}
	 .spotribe-app-box {
		margin: 20px auto;
	}
	.spotribe-app-box .spotribe-app-txt {
		font-size: 1.0rem;
	}
	.spotribe-banner {
		margin: 10px auto 0;
	}
}
@media screen and (max-width: 376px) {
	.spotribe-logo-ttl {
		font-size: 1.6rem;
	}
	 .spotribe-txt{
		padding: 0 1em;
		font-size: 1.4rem;
	}
	.spotribe-app-box li {
		width: 50%;
	}
}
/* MODAL
--------------------------------------------------- */
.modal_area {
	position: relative;
}
.modal {
	display: none;
	width: 100%;
    height: auto;
	background: rgba(0,0,0,0.6);
	border: 1px solid #ccc;
	padding: 0 10px;
    position: absolute;
	z-index: 10;
	-webkit-filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
	-moz-filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
	-ms-filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
	filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
}
.modal-close-box {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	-webkit-box-direction : row-reverse;
	-webkit-flex-direction: row-reverse;
	width: 100%;
	padding: 10px;
	text-align: right;
}
.modal-close {
	cursor: pointer;
	font-size: 4rem;
	font-weight: bold;
	color: #FFF;
	line-height: 1;
	text-align: center;
}
.modal-close span {
	font-size: 1.2rem;
	font-weight: bold;
	display: block;
}
.modal_content {
	width: 100%;
  	min-height: 100%;
}
 @media screen and (max-width: 1024px) {
	.modal_content .contents-box {
		padding: 1em;
	}
}
 @media screen and (max-width: 599px) {
	.modal_content .contents-box {
		padding: .5em;
	}
}